{% if page.menubar and page.show_sidebar %} 
    {% assign content_width = 'is-3' %} 
{% elsif page.menubar or page.show_sidebar %} 
    {% assign content_width = 'is-9' %} 
{% else %} 
    {% assign content_width = 'is-12' %} 
{% endif %}
<!DOCTYPE html>

<html lang="{{ site.lang }}">
  {% include head.html %}
  <body>
{% include header.html %}
    {% unless page.hide_hero %}
        {% include hero.html %}
    {% endunless %}
    {% include callouts.html %}
    <section class="section">
        <div class="container">
            <div class="columns">
                {% if page.menubar %}
                <div class="column is-3-desktop is-3-tablet">
                    {% include menubar.html %}
                </div>
                {% endif %}
                <div class="column">
                    {% include tabs.html %}
                    {{ content }}
                </div>
                {% if site.posts and page.show_sidebar %}
                <div class="column is-2-desktop is-2-tablet">
                    {% include latest-posts.html %}
                </div>
                {% endif %}
            </div>
        </div>
    </section>
    {% unless page.hide_footer %}
        {% include footer.html %}
    {% endunless %}
    <script src="{{ site.baseurl }}/assets/js/app.js" type="text/javascript"></script>
    {%- include footer-scripts.html -%}
  </body>
</html>
